<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_whhWUG_8Ee2zxv-8u0MlEA" id="_whgvQW_8Ee2zxv-8u0MlEA" label="IPv6_Address" purpose="Check if it is a IPv6 address" description="IPv6 address" version="0.1" statusCode="development" item="_whhWUm_8Ee2zxv-8u0MlEA" displayName="IPv6 Address">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_whhWUW_8Ee2zxv-8u0MlEA" path="Regex/internet"/>
  <dataquality.properties:TDQPatternItem xmi:id="_whhWUm_8Ee2zxv-8u0MlEA" property="_whhWUG_8Ee2zxv-8u0MlEA" state="_whhWUW_8Ee2zxv-8u0MlEA" filename="IPv6_Address_0.1.pattern">
    <pattern href="IPv6_Address_0.1.pattern#_IVLZAECkEeWDcpMk51Q9_w"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
